Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://wksusa1b2c3d.provisionr.app/api/v1/workspace/services/{service}/admins/{user}/activate \ --header 'Authorization: Bearer <token>'
$headers=@{} $headers.Add("Authorization", "Bearer <token>") $response = Invoke-WebRequest -Uri 'https://wksusa1b2c3d.provisionr.app/api/v1/workspace/services/{service}/admins/{user}/activate' -Method PATCH -Headers $headers
import requests url = "https://wksusa1b2c3d.provisionr.app/api/v1/workspace/services/{service}/admins/{user}/activate" headers = {"Authorization": "Bearer <token>"} response = requests.patch(url, headers=headers) print(response.text)
const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}}; fetch('https://wksusa1b2c3d.provisionr.app/api/v1/workspace/services/{service}/admins/{user}/activate', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
"<string>"
{ "message": "<string>" }
This endpoint removes any expiration date for the user’s admin role.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace Service ID
Workspace User ID
The response is of type string.
string
Was this page helpful?